
Redmine - Feature #5067

Read only custom field

2010-03-13 17:35 - Felipe Campo

Status: Closed Start date: 2010-03-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello everyone , i was looking to redmine tables and foud that there is a fiedl in the custom_field table ,  called editable, but there is

no check box or implementation related to it. I need to set it to 0 for some custom field for historic and interaction to other information

systems as forgein key for my issues.

Is posible to enable this feature in the trunk?

Related issues:

Is duplicate of Redmine - Feature #3521: Permissions for roles to change fiel... Closed 2009-06-22

History

#1 - 2010-03-13 18:28 - Jean-Philippe Lang

- Category set to Custom fields

#2 - 2012-05-05 00:07 - Terence Mill

related to #8050

#3 - 2012-07-15 18:28 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented as part of #3521 for 2.1.0.
